CERCA
PER MODELLO
FullScreen Chatbox! :)

Utente del giorno: 9mm con ben 2 Thanks ricevuti nelle ultime 24 ore
Utente della settimana: complicazio con ben 18 Thanks ricevuti negli ultimi sette giorni
Utente del mese: 9mm con ben 92 Thanks ricevuti nell'ultimo mese

Pagina 2 di 2 primaprima 12
Visualizzazione dei risultati da 11 a 20 su 20
Discussione:

[GUIDA] Sblocco/Blocco BL, Flash firmware e installazione rom per LINUX OS

Se questa discussione ti stata utile, ti preghiamo di lasciare un messaggio di feedback in modo che possa essere preziosa in futuro anche per altri utenti come te!
  1. #11
    Androidiano L'avatar di Artikkko


    Registrato dal
    Jul 2013
    Messaggi
    156

    Ringraziamenti
    26
    Ringraziato 30 volte in 23 Posts
    Predefinito

    La guida l'ho fatta mentre le seguivo io stesso per la prima volta e non mi ha dato nessun problema.
    1. Sicuro che il tuo utente sia amministratore? Lo puoi settare su "Utenti e Gruppi"
    2. Hai seguito tutto passo dopo passo? Ti posto dei bruttissimi screenshots per assicurarmi che tu abbia fatto come faccio sempre io....

    Uno
    Spoiler:


    Due
    Spoiler:


    Tre
    Spoiler:

    Inviato dal mio Xperia U usando Androidiani App
    Ultima modifica di thereferee; 21-08-14 alle 23:49 - Motivo: foto in spoiler
    Spoiler:

  2.  
  3. #12
    Androidiano


    Registrato dal
    Sep 2013
    Messaggi
    184

    Ringraziamenti
    26
    Ringraziato 20 volte in 18 Posts
    Predefinito

    Uso ubuntu, per cui c' qualche piccola differenza, tipo non posso aprire il terminale dalla finestra...
    Uso l'account che ho creato durante l'installazione, per cui il pi "amministratore" di tutti (e l'unico). Mi pare anche di averlo impostato dalla pagina "utenti" delle impostazioni.
    Il mio procedimento differisce solo dal fatto che nel secondo screen, su terminale, mi d "Permesso negato" al posto di "Running ad root"

    Inviato dal mio Xperia U usando Androidiani App

  4. #13
    Androidiano L'avatar di Artikkko


    Registrato dal
    Jul 2013
    Messaggi
    156

    Ringraziamenti
    26
    Ringraziato 30 volte in 23 Posts
    Predefinito

    Quote Originariamente inviato da LordJackJack Visualizza il messaggio
    Uso ubuntu, per cui c' qualche piccola differenza, tipo non posso aprire il terminale dalla finestra...
    Uso l'account che ho creato durante l'installazione, per cui il pi "amministratore" di tutti (e l'unico). Mi pare anche di averlo impostato dalla pagina "utenti" delle impostazioni.
    Il mio procedimento differisce solo dal fatto che nel secondo screen, su terminale, mi d "Permesso negato" al posto di "Running ad root"

    Inviato dal mio Xperia U usando Androidiani App
    Allora entra nella cartella FlashTool --> tasto destro sul file FlashTool --> Propriet --> seleziona la scheda "Permessi" --> controlla tre cose:
    1. che ci sia la spunta su "Esegui il file come programma"
    2. che il 'proprietario' risulti tu
    3. che il 'gruppo' sia quello col tuo nome utente
    Spoiler:

  5. #14
    Androidiano


    Registrato dal
    Sep 2013
    Messaggi
    184

    Ringraziamenti
    26
    Ringraziato 20 volte in 18 Posts
    Predefinito

    Ho fatto un passetto avanti, grazie! Il problema era che non avevo spuntato il permesso di eseguirlo come applicazione ;-)
    Ora ho un altro problema: dopo la stringa che inizia con "JAVA_HOME" me ne d un'altra con scritto "Java version must be 1.6 or 1.7" e non parte nessuna applicazione.
    Significa che devo aggiornare java? come faccio?

  6. #15
    Androidiano L'avatar di Artikkko


    Registrato dal
    Jul 2013
    Messaggi
    156

    Ringraziamenti
    26
    Ringraziato 30 volte in 23 Posts
    Predefinito

    Quote Originariamente inviato da LordJackJack
    Ho fatto un passetto avanti, grazie! Il problema era che non avevo spuntato il permesso di eseguirlo come applicazione ;-)
    Benone! Meglio cos! Ti ringrazio per la segnalazione e provvedo subito ad aggiornare il primo post!

    Quote Originariamente inviato da LordJackJack
    Ora ho un altro problema: dopo la stringa che inizia con "JAVA_HOME" me ne d un'altra con scritto "Java version must be 1.6 or 1.7" e non parte nessuna applicazione.
    Significa che devo aggiornare java? come faccio?
    Ora che ricordo, questo errore lo aveva dato anche a me! Bhe, io risolvetti appunto reinstallando i due pacchetti java che ho scritto nella guida.
    Infatti avendo prima installato JDownloader (che funzia anch'esso su Java), mi si erano installati altri pacchetti relativi tra cui la versione vecchia di Java che non andava bene.
    Tuttavia, se tu hai seguito la guida passo passo e riscontri lo stesso questo errore, forse sono proprio quegli altri pacchetti relativi a JDownloader che hanno fatto la differenza tra me e te!

    Nel dubbio, eccoti uno screenshot (stavolta fatto bene ) di tutti i pacchetti che ho installati nel pc che ho trovato cercando 'java' sul gestore pacchetti.
    Ultima modifica di Artikkko; 20-08-14 alle 18:46
    Spoiler:

  7. #16
    Androidiano


    Registrato dal
    Sep 2013
    Messaggi
    184

    Ringraziamenti
    26
    Ringraziato 20 volte in 18 Posts
    Predefinito

    Ho controllato e mi manca solo quel "jdownloader-installer", ma non lo trovo n con il gestore pacchetti, n con apt-get...
    Come posso risolvere?


    Ah, credo ci sia un'incongruenza qui:

    Quote Originariamente inviato da Artikkko Visualizza il messaggio
    (...) posizionate la cartella 'FlashTool' nella directory /home/nome_utente (***estremamente importante). (...)

    (...) oppure, direttamente da terminale, digitare il comando cd /home/FlashTool (...)
    il secondo percorso dovrebbe essere "cd /home/nome_utente/FlashTool"
    Ultima modifica di LordJackJack; 20-08-14 alle 21:58

  8. #17
    Androidiano L'avatar di Artikkko


    Registrato dal
    Jul 2013
    Messaggi
    156

    Ringraziamenti
    26
    Ringraziato 30 volte in 23 Posts
    Predefinito

    Quote Originariamente inviato da LordJackJack Visualizza il messaggio
    Ho controllato e mi manca solo quel "jdownloader-installer", ma non lo trovo n con il gestore pacchetti, n con apt-get...
    Come posso risolvere?
    Lascia stare quel pacchetto: un altro programma tipo eMule o uTorrent che nel nostro caso non serve a nulla (come fai a non conoscerlo?! con cosa scarichi da internet?????)

    Quote Originariamente inviato da LordJackJack Visualizza il messaggio
    Ah, credo ci sia un'incongruenza qui....
    Ho corretto, grazie!

    Quindi era per quello che non ti partiva? Non credo...cmq non s che altro dirti
    Spoiler:

  9. #18
    Androidiano


    Registrato dal
    Sep 2013
    Messaggi
    184

    Ringraziamenti
    26
    Ringraziato 20 volte in 18 Posts
    Predefinito

    no, non era quello. non ho ancora capito il problema...

  10. #19
    Androidiano L'avatar di Artikkko


    Registrato dal
    Jul 2013
    Messaggi
    156

    Ringraziamenti
    26
    Ringraziato 30 volte in 23 Posts
    Predefinito

    Quote Originariamente inviato da LordJackJack Visualizza il messaggio
    no, non era quello. non ho ancora capito il problema...
    Guarda, a me la guida ha funzionato cos come l'ho scritta.

    Se mastichi un po' di inglese, ti riporto alcuni link dove puoi provare a capirci qualcosa:
    - ubuntu - Installing openjdk-7-jdk does not update java (which is still version 1.6) - Unix & Linux Stack Exchange
    - How to set Oracle's Java as the default Java in Ubuntu? - Stack Overflow

    Altrimenti, se non ti costa troppo, reinstalla ubuntu e come prima cosa, segui la guida da capo
    Spoiler:

  11. #20
    Androidiano L'avatar di Artikkko


    Registrato dal
    Jul 2013
    Messaggi
    156

    Ringraziamenti
    26
    Ringraziato 30 volte in 23 Posts
    Predefinito

    Aggiornato il primo post con inserimento soluzione al problema "Java version must be 1.6 or 1.7"
    (andate al riquadro col titolo in viola, punto 2)
    Ultima modifica di Artikkko; 11-01-15 alle 20:08
    Spoiler:

Pagina 2 di 2 primaprima 12

Permessi di invio

  • Non puoi inserire discussioni
  • Non puoi inserire risposte
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •  
Torna su
Privacy Policy